## python-bz2file 0.98

=== debian/changelog ===
python-bz2file (0.98-3) unstable; urgency=medium

  * Team upload.
  * Drop python2 support; Closes: #937625

 -- Sandro Tosi <morph@debian.org>  Sun, 05 Jan 2020 01:16:02 -0500

python-bz2file (0.98-2) unstable; urgency=medium

  * Team upload.
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Testsuite: autopkgtest-pkg-python
  * Secure URI in copyright format
  * Drop ancient X-Python-Version field

 -- Andreas Tille <tille@debian.org>  Mon, 29 Oct 2018 14:01:57 +0100

python-bz2file (0.98-1) unstable; urgency=low

  * Initial release (Closes: #787039)

 -- Michael R. Crusoe <mcrusoe@msu.edu>  Wed, 27 May 2015 21:52:25 -0400
