=== debian/control ===
Source: python-bz2file
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <mcrusoe@msu.edu>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-python,
               python3,
               python3-setuptools
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/med-team/python-bz2file
Vcs-Git: https://salsa.debian.org/med-team/python-bz2file.git
Homepage: https://github.com/nvawda/bz2file

Package: python3-bz2file
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: Python3 library for reading and writing bzip2-compressed files
 Bz2file is a Python library for reading and writing bzip2-compressed files.
 .
 It contains a drop-in replacement for the file interface in the standard
 library's bz2 module, including features from the latest development version
 of CPython that are not available in older releases.
 .
 Bz2file for Python3.
