=== debian/rules ===
#!/usr/bin/make -f

DH_VERBOSE := 1
export PYBUILD_NAME=bz2file

%:
	dh $@ --with python3 --buildsystem=pybuild
